download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/ansible-security-1.1.0.tar.gz
format_version: 1.0.0
name: security
namespace: ansible
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2022-11-18T21:39:06.162530Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAY3f7d+GkvXCKgoqtAQhfHw//VeS7AfNO1HV3R/kJLbKS8uMz9fwxS40e

    S6WyFsZdwde8IEcLrFxYOnsbf1X9hnr1pHrJJzBRKsaM4hmn5uJ8I+GIpzW+WjWg

    jtJjcDuTn6FuwEhS0crBHoZUmaSBfHYe+xPQbzsPRfcO2tBMSrCAFhTuEm96/bJH

    HF4TEIpv8iEIShh1fvEBWHNCgWAAtg2tfj38z9JvdBoNeE0ctpK9cdJcBQHy24hC

    Fg0YR3Nc2TQSXrg7m1oibJjQgtmBrQxpApDv4fE+gWkKku0pibV3FytUurPcOKdq

    OdPTr/0FspQHNlllwNC9zxrsb0MYi1FyFIWbz8rX+tQQrLCm/ygIKhnGZkG4Ih3x

    BJAnELUDBnF3KL+rH9JWr9dlqBh73DdpdxsidmEEdBhxn+fKbV7rIhMGPed1R7z9

    DqG5PGcEF8OJq4e0xZLkcnAdTatFyS/cbsRGpzPA8gLBFwrBZlN/MaGbxBprPegf

    bY8za3IZlqgiXAY0Rn+MoP2I8DDYMxcs43Fw1Naa4x0SXObOAs+qA1DnK9SwNqVt

    xZeuvAC66dgNzm7belHnz1BLqSrN9SBp6IE17VL54CqIoiqlMMV043Oe6kqD8VQB

    QfvsSlRF9MLc+WAJfBL1OOsZNjtyurfur1dv6LUCD6yIWuHsJB2zVO+EAUOl06ml

    MwRQtRPGebM=

    =59aq

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 1.1.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/ansible/security/versions/1.1.0/
